@charset "utf-8";
/* CSS Document */

body { font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:12px;}

.white { color:#FFF; }
.blue { color:#00519b; font-family:Arial, Helvetica, sans-serif; }
.title { font-weight:bold; font-size:12px; }
.red   { color:#ff3123; font-weight:bold; font-family:Arial, Helvetica, sans-serif; }
.cafe  { color:#760000; font-size:11px;  font-family:Arial, Helvetica, sans-serif; font-weight:bold; }
.azul   { color:#063cb9; font-weight:bold; font-family:Arial, Helvetica, sans-serif; }
.azulBig   { color:#063cb9; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:16px; }
.redBig   { color:#F00; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:16px; }


/*FORM REGISTRO */
#registro .RegistroNombre {width:85px; margin-left:2px;}
#registro .RegistroMail {width:110px; margin-left:2px;}
#registro textarea { border:0; background-color:#FFF; width:245px; height:110px;} 
#registro input[type=submit] { border:0; background-color:#ffe90a; width:55px; height:22px; color:#F00; border-color:#ffe90a; border:0px; text-align:center; cursor: pointer; font-weight:bold;  } 
#registro input[type=submit]:hover {  background-color:#eceef5; color:#00519b;  } 



/*FORM CONTACT */
#contactForm .ContactNombre {width:300px; margin-left:2px;}
#contactForm textarea { border:0; background-color:#FFF; width:304px; height:110px;} 
#contactForm input[type=submit] { border:0; background-color:#ffe90a; width:55px; height:22px; color:#F00;  border:0px; text-align:center; cursor: pointer; font-weight:bold;  } 
#contactForm input[type=submit]:hover {  background-color:#eceef5; color:#00519b;  } 

/*CLASS IMG */
.imgRecetario { border:solid #760000 3px;}